;
;Miles Design Audio Interface Library V3.02 of 18-Jan-95
;

DEVICE      Ensoniq SoundScape(TM) Digital Audio
DRIVER      DRIVERS\SNDSCAPE.DIG
IO_ADDR     534h
IRQ         7
DMA_8_BIT   1
DMA_16_BIT  -1
